[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: dselect and Packages.gz




On Thu, 13 Jul 2000, Tony Laszlo wrote:

> I have installed Debian 2.0 (kernel 2.0.34) from 
> floppies and have booted from the hard disk 
> after installing all the base.tgz. Do I need 
> to install the rest of the packages from the 
> old 2.0 archives, or from the current files? 
> I searched for 2.0 files and found the following. 
hmm why debian 2.0? Why not debian 2.2? 
2.0 goes ok..but there is SO much more stuff in 2.2! 

Joe
> 
> ftp.debian.org        /debian-archive/dists/Debian-2.0
> 
> 
> Dselect, however, says it cannot find Packages.gz 
> when I instruct it to access the site and directories 
> below (or anything other than the current version's 
> packages.gz). 
> What can I do? 
> 
> Thanks. 
> 
> 
> 
> Tony Laszlo
> Tokyo
> 
> 
> 
> 
> -- 
> Unsubscribe?  mail -s unsubscribe debian-user-request@lists.debian.org < /dev/null
> 



Reply to: